Skip to content

Get Entity Group Controls by Entity Type

Request

Get controls of entity group by entity type

Security
Auth0(Required scopes: offline_accessmanage:services)
Path
entity_group_idintegerrequired
entity_typestringrequired
Enum:"agencies""advertisers""campaigns""strategies""deals""atomic_creatives""strategy_supply_sources"
curl -i -X GET \
  'https://api.mediamath.com/api/v3.0/entity_groups/{entity_group_id}/controls/{entity_type}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Entity group controls by entity type response

Bodyapplication/json
dataArray of objects(enterprise_control)
metaobject(pagination metadata)
Response
{ "data": [ { … } ], "meta": { "status": "success", "count": 10, "total_count": 100, "offset": 0, "next_page": "string", "prev_page": "string" } }